@charset "utf-8";
/* CSS Document */

/* 
  This is the CSS file for the search feature.
  It includes all of the base styling for the feature.
  Make sure you include:
  - searchicon.png
  - ams-search.js
  

*** 06-25-20 JDM. Add revision log
*/


		input#ams-search-input {
		  background-image: url('../images/searchicon.png');
		  background-position: 10px 12px;
		  background-repeat: no-repeat;		  
		  font-size: 16px;
		  padding: 12px 20px 12px 40px;
		  border: 1px solid #ddd;
		  width: 230px;
		  height: 45px;
		}
		ul#ams-search-ul{
			top: 0;
			left: 0;
			position: relative;
			width: 200px;
		    list-style-type: none;
			padding: 0;
			margin: 0;
			border: none;
			display: block;
			background: none;
		}
		#ams-search-parts-ul {
		  top:45px;
		  list-style-type: none;
		  padding: 0;
		  margin: 0;
		  display: block;
	      background: none;
		}
		ul#ams-search-ul li.ams-search-search-li{
			display: block;
			padding: 0;
			margin: 0;
		}
		#ams-search-parts-ul li.ams-search-option {
		  display:none;
		  width: 230px;	
		  overflow: hidden;
		}
		#ams-search-parts-ul li.ams-search-option.ams-search-result {
			display: block;
			padding: 0;
			margin: 0;
		}
		
		#ams-search-parts-ul li.ams-search-option a {
		  border: 1px solid #ddd;
		  margin-top: -1px; /* Prevent double borders */
		  background-color: #f6f6f6;
		  padding: 10px;
		  text-decoration: none;
		  font-size: 14px;
		  color: black;
		  display: block;		  
		  margin: 0;
		}

		#ams-search-parts-ul li a:hover:not(.header) {
		  background-color: #eee;
		}	
	